
Application.description=
Application.homepage=
Application.id=fr.zng.xxzx.main.ZngApp
Application.lookAndFeel=system
Application.title=Application Framework App
Application.vendor=Cloudgarden.com
Application.vendorId=Cloudgarden
Application.version=1.0

mainFrame.title=This title is defined inside the property file
